package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmtramitesatendidos;
import com.qsoft.rs.sincoar.dto.TarmtramitesatendidosDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmtramitesatendidosMapper {

    TarmtramitesatendidosMapper INSTANCE = Mappers.getMapper(TarmtramitesatendidosMapper.class);

    Tarmtramitesatendidos getEntidad(TarmtramitesatendidosDTO tarmtramitesatendidos);

    TarmtramitesatendidosDTO getDto(Tarmtramitesatendidos tarmtramitesatendidos);

}